<?php
include "../koneksi.php";

$query = "UPDATE stpj SET
						Del_ID = '$_GET[del_id]'
							WHERE STPJ_ID ='$_GET[id]'
								";

mysqli_query($koneksi, $query)
or die ("Gagal Perintah SQL".mysql_error());

header('Location:plist.php?id='.$_GET['del_id'].'&prod='.$_GET['prod']);

?>

